package com.dome.pokiiez;


import android.app.Activity;
import android.graphics.Bitmap;
import android.graphics.BitmapFactory;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.content.Intent;

public class plan extends Activity implements OnClickListener {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_plan);

        Bitmap bitmap = BitmapFactory.decodeResource(this.getResources(), R.drawable.zonethree);
        Bitmap circularBitmap = ImageConverter.getRoundedCornerBitmap(bitmap, 100);
        Bitmap bitmap1 = BitmapFactory.decodeResource(this.getResources(), R.drawable.zonetwothree);
        Bitmap circularBitmap1 = ImageConverter.getRoundedCornerBitmap(bitmap, 100);

         View btnSingletouchdemo = findViewById(R.id.circleView1);
        btnSingletouchdemo.setOnClickListener((View.OnClickListener) this);

        View btnSingle2 = findViewById(R.id.circleView);
        btnSingle2.setOnClickListener((View.OnClickListener) this);
    }

    public void onClick(View v) {
        switch (v.getId()) {
            case R.id.circleView:

                Intent i = new Intent(this, Single2.class);
                startActivity(i);
                break;

            case R.id.circleView1:
            Intent i1 = new Intent(this, Singletouchdemo.class);
            startActivity(i1);
            break;
           // case R.id.button2:
             //   Intent ii = new Intent(this, Single2.class);
               // startActivity(ii);
                //break;

        }

        }
}
